.w3-theme-l5 {color:#000 !important; background-color:#fff6f0 !important}
.w3-theme-l4 {color:#000 !important; background-color:#ffe0cc !important}
.w3-theme-l3 {color:#000 !important; background-color:#ffc299 !important}
.w3-theme-l2 {color:#000 !important; background-color:#8601af !important}
.w3-theme-l1 {color:#fff !important; background-color:#efd4f7 !important}
.w3-theme-d1 {color:#fff !important; background-color:#66b032 !important}
.w3-theme-d2 {color:#fff !important; background-color:#FF6400 !important}
.w3-theme-d3 {color:#fff !important; background-color:#b34700 !important}
.w3-theme-d4 {color:#fff !important; background-color:#993d00 !important}
.w3-theme-d5 {color:#fff !important; background-color:#803300 !important}

.w3-theme-light {color:#000 !important; background-color:#fff6f0 !important}
.w3-theme-dark {color:#fff !important; background-color:#803300 !important}
.w3-theme-action {color:#fff !important; background-color:#803300 !important}

.w3-theme {color:#fff !important; background-color:#f5bd22 !important}
.w3-text-theme {color:#ff6400 !important}
.w3-border-theme {border-color:#ff6400 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#ff6400 !important}
.w3-hover-text-theme:hover {color:#ff6400 !important}
.w3-hover-border-theme:hover {border-color:#ff6400 !important}
